// This file is part of the CardioVascular toolbox
// Copyright (C) 2012 - INRIA - Serge Steer
// This file must be used under the terms of the CeCILL.
// This source file is licensed as described in the file COPYING, which
// you should have received as part of this distribution.  The terms
// are also available at
// http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt

path = get_absolute_file_path("cleaner_help.sce");
langdirs = dir(path);
langdirs = langdirs.name(langdirs.isdir);

masterfiles = ls(path + "/" + langdirs + "/master_help.xml");
for i = 1:size(masterfiles,'*')
  mdelete(masterfiles(i));
end

helpdirs = ls(path + "/" + langdirs + "/scilab_*_help");
for i = 1:size(helpdirs,'*')
  rmdir(helpdirs(i), 's');
end

jarhelpfiles = ls(path + "/../jar/scilab_*_help.jar");
for i = 1:size(jarhelpfiles,'*')
  mdelete(jarhelpfiles(i));
end

